{
	"@metadata": {
		"authors": [
			"Amire80",
			"Patriot Kor",
			"Patriot Kur",
			"QeneralĞasım",
			"Гусейн"
		]
	},
	"categorytree": "Kateqoriyon do",
	"categorytree-portlet": "Kategorijon",
	"categorytree-legend": "Kateqoriyon do nişo doy",
	"categorytree-header": "Kateqoriya номи бынывыштән бо әчәј дыләтоно быә чијон винде бәнә до (лозиме JavaScript).",
	"categorytree-category": "Kategorijə",
	"categorytree-go": "Әловә карде",
	"categorytree-parents": "Pıə-moə kateqoriyon",
	"categorytree-mode-categories": "əncəx kateqoriyon",
	"categorytree-mode-pages": "sıvoy faylon",
	"categorytree-mode-all": "həmə səhifon",
	"categorytree-collapse": "burmə kardey",
	"categorytree-expand": "һовуж карде",
	"categorytree-member-counts": "Дыләдә һестыше{{PLURAL:$1|1 жинә тиспир|$1 жинә тиспир}}, {{PLURAL:$2|1 сәһифә|$2 сәһифә}}, ијән{{PLURAL:$3|1 фајл|$3 фајл}}",
	"categorytree-num-categories": "$1 K",
	"categorytree-num-pages": "$1 S",
	"categorytree-num-files": "$1 F",
	"categorytree-num-empty": "təy",
	"categorytree-load": "əlovə bıkə",
	"categorytree-loading": "әловә кардејдә...",
	"categorytree-nothing-found": "hiçi vindeni",
	"categorytree-no-subcategories": "kateqoriyon jinton ni",
	"categorytree-no-parent-categories": "valideyni katiqoriya ni",
	"categorytree-no-pages": "nə məğolə heste, nə jinə kateqoriyon",
	"categorytree-not-found": "Katiqoriya «$1» pəydo bıəni",
	"categorytree-error": "Məlumoti bo karde səhve.",
	"categorytree-retry": "Bıhamiyən, i tikə çəş bıkan iyən ikərən osə bıkan."
}
